https://pantsbuild.org/ logo
#general
Title
# general
e

eager-dress-66405

01/27/2022, 10:01 PM
Ahh yes i expect the pycurl dep. I'm locked to 4.4.7 for celery to its even more explicit: https://github.com/celery/celery/blob/v4.4.7/requirements/extras/sqs.txt
👍 1